var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/zeiterfassung/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__980ef95c._.js")
R.c("server/chunks/ssr/node_modules_next_dist_9266b807._.js")
R.c("server/chunks/ssr/_e9f5d5d6._.js")
R.c("server/chunks/ssr/[root-of-the-server]__2c1e8d71._.js")
R.c("server/chunks/ssr/node_modules_d3586d0c._.js")
R.c("server/chunks/ssr/[root-of-the-server]__6200027e._.js")
R.c("server/chunks/ssr/node_modules_next_dist_77ec7569._.js")
R.c("server/chunks/ssr/app_2fecf24e._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/[root-of-the-server]__9a2037ab._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_9774470f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_45780354.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/_next-internal_server_app_zeiterfassung_page_actions_bccf98d6.js")
R.m(95076)
module.exports=R.m(95076).exports
